@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Calibri-BoldItalic';
	src: url('Calibri-BoldItalic.eot?') format('eot'), 
	     url('Calibri-BoldItalic.woff') format('woff'), 
	     url('Calibri-BoldItalic.ttf')  format('truetype'),
	     url('Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg');
}

.texto_construccion{
	color:#ffffff;
	font-size:14px;
	font-weight:500;
	line-height:16px;
	font-family: 'Calibri-BoldItalic', sans-serif;
	text-align:right;
	margin-right:40px;
}
.texto_construccion a{
	font-size:14px;
	font-weight:500;
	line-height:40px;
	font-family: 'Calibri-BoldItalic', sans-serif;
	text-align:right;
	color:#FFD232;
	margin:10px 0;
}
.texto_construccion a:hover{
	color:#CCC;
}
#construccion{
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-205px;
	margin-left:-137px;
	box-shadow: 2px 2px 5px #333333;
}

#contenedor{
	display:block;
	width:900px;
	margin:0 auto;
	min-height:200px;
}
#info_fotografo{
	position:absolute;
	right:20px;
	bottom:20px;
}
#info_fotografo h4{
	color:#ffffff;
	font-size:14px;
	font-weight:500;
	line-height:10px;
	font-family: 'Calibri-BoldItalic', sans-serif;
	text-align:right;
	text-shadow:2px 2px #333;
}
#info_fotografo a{
	line-height:10px;
	margin-left:10px;
}
#cabezal{
	display:block;
	width:100%;
	background:url('_img/80blanco.png') repeat left top transparent;
	height:76px;
	position:fixed;
	top:0;
	left:0;
	z-index:99;
}

#cabezal_inner{
	display:block;
	width:900px;
	height:76px;
	margin:0 auto;
	margin-bottom:42px;
}

#logo{
	display:block;
	width:129px;
	height:34px;
	background:url('_img/logo_2.png') repeat -3px top transparent;
	margin-top:24px;
	float:left;
}

#menu{
	display:block;
	height:19px;
	float:left;
	/*margin-left:145px;*/
	margin-left: 92px;
	margin-top:30px;
}

#menu li{
	display:block;
	float:left;
	margin-right:20px;
	color:#333333;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	cursor:pointer;
	text-transform:uppercase;
}

#menu li:hover, #menu li.activo a{
	color:#F50003;
}
#contenido{
	margin-top:118px;
}
.artista h4{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	text-align:right;
	color:#666;
	font-weight:200;
}

.artista:hover h4{
	color:#F50003;
}
a:hover{
	text-decoration:none;

}
a{
	text-decoration:none;
	color:#666666;
}
a:hover{
	text-decoration:none;
	color:#000;
}

h1,h2,h3,h4,h5,p{
	font-family:'Open Sans', sans-serif;
}

.menuVertical li{
	display:block;
	color:#333;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:25px;
}
.menuVertical li:hover, .menuVertical li.activo a{
	color:#F50003;
}


h2{
	color:#666666;
	font-size:21px;
	font-weight:300;
	line-height:20px;
	margin-right:10px;
	float:left;
}

.work{
	width:200px;
	height:133px;
	margin-right:12px;
	margin-bottom:40px;
	float:left;
	position:relative;
	overflow:hidden;
}

.workImg{
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	width:198px;
	height:131px;
	border:1px solid #f5f5f5;

}

.infoWork{
	position:absolute;
	bottom:0;
	left:0;
	width:200px;
	height:45px;
	background:url('_img/info.png') repeat center center;
	display:none;
}
.whiteItalic{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-style:italic;
	color:#FFFFFF;
	text-align:right;
	margin-right:10px;
	margin-top:5px;

}
.infoWork h4{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:right;
	margin-right:10px;
	line-height:18px;
}

.infoWork:hover{

}


p{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	text-align:left;
	color:#666;
	font-weight:200;
	line-height:25px;
}

p{
	font-size:12px;
	color:#666;
}


.linkRight{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	text-align:right;
	color:#666;
	font-weight:200;
	display:block;
}

.campoTexto{
	width:253px;
	height:26px;
	line-height:26px;
	padding-left:5px;
	font-family:'Open Sans', sans-serif;
	color:#666;
	border:1px solid #CCC;
	font-weight:200;
	margin-bottom:10px;
}
.campoMensaje{
	width:253px;
	height:56px;
	padding-left:5px;
	font-family:'Open Sans', sans-serif;
	color:#666;
	border:1px solid #CCC;
	font-weight:200;
	margin-bottom:10px;
}

.boton:hover{ 
	background:#f50001;
}


#colAbout{
	float:left;
	width:550px;
	margin-bottom:20px;
}

#slides_portada{
	position:absolute;
	z-index:-1;
	top:0;
	left:0;	
}

.slides_container{
	position:relative;
	display:block;
}


.slide{
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.datos_expo{
	text-align:left;
}

h3.success{
	background-color:#F50003;
	padding:10px;
	color:#FFF;
	font-size:11px;
	margin-bottom:10px;
}

.img_menu{
	display:inline-block;
}

.img_menu a{
	display:block;
	width:20px;
	height:20px;
	background:url('_img/th_btn.png') no-repeat left top transparent;
}

.img_menu a:hover{
	background-position:left bottom;
}

#slider_obras .pagination{
	display:none;
}